<template>
    <div class="col-sx-6 col-md-6">
        <p>User edit area</p>
        <p>User age: {{userAge}}</p>
       <button @click="changeAge" class="btn btn-primary">Change Age</button>
    </div>
</template>
<script>
    export default{
        props: ['userAge'],
        methods: {
            changeAge() {
                this.userAge = 30;
            }
        }
    }
</script>
<style>

</style>